@charset "shift_jis";
/* ============================================================
共通・汎用モジュール
（基本段落／区切り線／見出し／テキスト／リンク、画像マーカー／リスト／表組み／画像まわり／フォーム／汎用クラス）

%update / 2017.03.13

------------------
【目次】
------------------
▼基本段落
▼区切り線
▼見出し
▼テキスト
▼リンク、画像マーカー
▼リスト
▼表組み
▼画像まわり
▼フォーム
▼汎用クラス
============================================================ */

/* ------------------------------------------------------------
▼基本段落
------------------------------------------------------------ */
.sectionL {
	margin-bottom: 36px !important;
}
.sectionLBfrBox {  /* （『.sectionL.bfrBox』をJSで代替） */
	margin-bottom: 40px !important;  /* refer value => .sectionL */
}

.sectionM {
	margin-bottom: 16px !important;
}
.sectionMBfrBox {  /* （『.sectionM.bfrBox』をJSで代替） */
	margin-bottom: 20px !important;  /* refer value => .sectionM */
}

.sectionS {
	margin-bottom: 6px !important;
}
.sectionSBfrBox {  /* （『.sectionS.bfrBox』をJSで代替） */
	margin-bottom: 10px !important;  /* refer value => .sectionS */
}

/* ------------------------------------------------------------
▼見出し
------------------------------------------------------------ */
h1 {
	margin-bottom: 20px;
	font-size: 116.7%;
}

h2 {
	margin-bottom: 15px;
	font-size: 116.7%;
}
h2.bfrBox {
	margin-bottom: 18px;  /* refer value => h2 */
}

.h2Wrap {
	position: relative;
	margin-bottom: 20px;
	border: 1px solid #d2d2d2;
	background: url(../../notfound/img/common/cmn_bg_h2_01.gif) left top repeat-x;
}

.h2Wrap h2 {
	margin: 0;
}

h3 {
	margin-bottom: 10px;
	font-size: 100%;
}



/* ------------------------------------------------------------
▼テキスト
------------------------------------------------------------ */
/* <a> */
a:link { color: #1040cf; text-decoration: underline; }
a:visited { color: #1040cf; text-decoration: underline; }
a:hover,
a:active { color: #1040cf; text-decoration: none; }
/* --- */

/* accent */
.txtAccent01 {
	color: #f00;
}
a.txtAccent01:link,
.txtAccent01 a:link{ color: #f00 !important; }
a.txtAccent01:visited,
.txtAccent01 a:visited{ color: #f00 !important; }
a.txtAccent01:hover,
a.txtAccent01:active,
.txtAccent01 a:hover,
.txtAccent01 a:active{ color: #f00 !important; }
/* --- */

/* size */
.txtSpe01 {  /* pxではなく%で指定 */
	font-size: 116.7%;
}

.txtSub01 {  /* pxではなく%で指定 */
	font-size: 83.4%;
}
/* --- */

/* ------------------------------------------------------------
▼リンク、画像マーカー
------------------------------------------------------------ */
/* <a>の文字色設定は『テキスト』に記述 */

/* ------------------
【link marker】
------------------ */

.link01Up img{
	padding-right:5px;
	min-height: 8px;  /* refer value =>  */
	vertical-align:middle;
}
* html .link01Up { height: 8px; }  /* for IE6 */

.posRightHasInnr {
	text-align: right;
}
.posRightHasInnr .link01,
.posRightHasInnr .link01Up {
	display: inline-block;  /* ただしFirefox2は未対応 */
	vertical-align: baseline;
	zoom: 1;  /* for IE hasLayout true */
}
* html .posRightHasInnr .link01,
* html .posRightHasInnr .link01Up { display: inline; }  /* for IE6 */
*:first-child+html .posRightHasInnr .link01,
*:first-child+html .posRightHasInnr .link01Up { display: inline; }  /* for IE7 */
/* --- */

/* ------------------------------------------------------------
▼リスト
------------------------------------------------------------ */


/* ------------------
【list column】
------------------ */
ul.listRow01 {
}

ul.listRow01 li {
	margin-bottom: 3px;
}
ul.listRow01 li:last-child {  /* ↓ */
	margin-bottom: 0 !important;
}
ul.listRow01 li.lastChild {  /* （『:lastChild』をJSで代替） */
	margin-bottom: 0 !important;
}

/* ------------------
【list row】
------------------ */
ul.listCol01 {
}

ul.listCol01 li {
	display: inline-block;  /* ただしFirefox2は未対応 */
	margin-right: 20px;
	margin-bottom: 3px;
	vertical-align: top;
	zoom: 1;  /* for IE hasLayout true */
}
* html ul.listCol01 li { display: inline; }  /* for IE6 */
*:first-child+html ul.listCol01 li { display: inline; }  /* for IE7 */

.posRightHasInnr ul.listCol01 li {  /* 『.listCol01F li』は不可 */
	margin-left: 20px;
	margin-right: 0;
}

/* ------------------------------------------------------------
▼汎用クラス
------------------------------------------------------------ */
/* ------------------
【clearfix】
------------------ */
.clearfix:after {
	clear: both;
	display: block;
	visibility: hidden;
	font-size: 0;
	height: 0;
	content: ".";
}
.clearfix {
	display: inline-block;
	min-height: 1%;  /* for IE7 */
}
/* hide from MacIE \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* end hide from MacIE */

/* ------------------
【adjust margin】
------------------ */
.lastItem { margin-bottom: 0 !important; }
.lastItemCol { margin-right: 0 !important; }
ul.lastItem > li { margin-bottom: 0 !important; }
li.UlLastItemChild { margin-bottom: 0 !important; }  /* （『ul.lastItem > li』をJSで代替） */
.nearNext { margin-bottom: 0 !important; }
.nearNextCol { margin-right: 0 !important; }
.hasFollower { margin-bottom: 3px !important; }

/* ------------------
【PC、タブレット、スマートフォン表示切替用クラス】
------------------ */
.PCOnly{}/*PCのみ*/
.PCTBOnly{}/*PCとタブレットのみ*/
.TBOnly,/*タブレットのみ*/
.TBSPOnly,/*タブレットとスマートフォンのみ*/
.SPOnly{display:none;}/*スマートフォンのみ*/
@media screen and (max-width: 979px) {
  .PCOnly{display:none;}
  .TBOnly,
  .TBSPOnly{display:block;}
}
@media screen and (max-width: 599px) {
  .PCTBOnly,
  .TBOnly{display:none;}
  .SPOnly{display:block;}
}